Bug 1889496

Summary: golang-github-openapi-swag-0.19.12 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: golang-github-openapi-swagAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: go-sig, zebob.m
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-openapi-swag-0.19.12-1.fc34 golang-github-openapi-swag-0.19.12-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-12-21 08:22:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 0.19.10 (#1889496)
none
[patch] Update to 0.19.11 (#1889496) none

Description Upstream Release Monitoring 2020-10-19 19:02:35 UTC
Latest upstream release: 0.19.10
Current version/release in rawhide: 0.19.9-1.fc33
URL: https://github.com/go-openapi/swag

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20841/

Comment 1 Upstream Release Monitoring 2020-10-19 19:02:45 UTC
Created attachment 1722675 [details]
[patch] Update to 0.19.10 (#1889496)

Comment 2 Upstream Release Monitoring 2020-10-19 19:05:52 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-openapi-swag-0.19.10-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=53781308

Comment 3 Upstream Release Monitoring 2020-10-24 03:59:05 UTC
Latest upstream release: 0.19.11
Current version/release in rawhide: 0.19.9-1.fc33
URL: https://github.com/go-openapi/swag

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20841/

Comment 4 Upstream Release Monitoring 2020-10-24 03:59:15 UTC
Created attachment 1723892 [details]
[patch] Update to 0.19.11 (#1889496)

Comment 5 Upstream Release Monitoring 2020-10-24 12:54:04 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-openapi-swag-0.19.11-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=54105185

Comment 6 Upstream Release Monitoring 2020-11-17 22:09:16 UTC
Latest upstream release: 0.19.12
Current version/release in rawhide: 0.19.9-1.fc33
URL: https://github.com/go-openapi/swag

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20841/

Comment 7 Upstream Release Monitoring 2020-11-17 22:09:24 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Fedora Update System 2020-12-21 08:22:18 UTC
FEDORA-2020-d7718d7941 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-12-21 08:26:57 UTC
FEDORA-2020-41a65988cf has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-41a65988cf

Comment 10 Fedora Update System 2020-12-22 02:17:58 UTC
FEDORA-2020-41a65988cf has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-41a65988cf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-41a65988cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-12-30 01:37:11 UTC
FEDORA-2020-41a65988cf has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.